.header-pic {
  font-size: 0;
  min-width: 1200px;
  text-align: center;
}
.header-pic img {
  width: 100%;
  margin: 0 auto;
}

.layout2 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  min-height: 500px;
  margin-bottom: 80px;
}
.layout2 .layout-left {
  flex: 0 0 260px;
}
.layout2 .layout-right {
  flex: 0 0 860px;
  padding-bottom: 80px;
}
.about-item {
  display: inline-block;
  width: 100%;
  height: 80px;
  line-height: 80px;
  color: #000;
  font-size: 18px;
  text-align: center;
  background: #f2f2f2;
  border-bottom: 2px solid #fff;
}
.about-item.active {
  background: #0086ff;
  color: #fff;
}
.about-item:hover {
  background: #0086ff;
  color: #fff;
}
.about-container h1 {
  font-size: 30px;
  margin: 30px 0;
  line-height: 1.4em;
}
.about-container p {
  line-height: 2em;
}
.about-banner {
  text-align: center;
  min-width: 1200px;
  height: 240px;
  padding-top: 90px;
  box-sizing: border-box;
}
.about-banner .about-banner-title {
  font-size: 32px;
  color: #333333;
}
.about-banner .about-banner-subtitle {
  margin-top: 10px;
  color: #666666;
  font-size: 20px;
}
